/*// Extra small devices (portrait phones, less than 576px)
// No media query since this is the default in Bootstrap
*/
/* // Small devices (landscape phones, 576px and up) */
@media screen and (max-width: 576px) {

	/* corpo-hp */
	.p-lr-container {
		padding-left:20px;
		padding-right:20px;
	}

	.p-top-title {
		padding-top:50px !important;
	}

	.p-foto-evidenza {
		padding-top:50px !important;
		padding-bottom:50px !important;
	}

	.logo-hp {
		width:130px !important;
		vertical-align:middle;
	}

	.pos-logo-hp {
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 20px;
	}


	.img-hamburger-hp {
		position:absolute;
		right:20px;
		top:30px;
		padding:0px;
		margin:0px;
		width:50px;
		cursor:pointer;
	}

	.cross {
		right:20px !important;
	}

	.pos-scopri-chisiamo {
		bottom:-50px;
		left:20px;
	}

	.pos-madeinitaly-hp {
		padding:50px 0px 50px 20px;
	}

	.dim-titoli-hp {
		line-height:37px;
		font-size:32px;
		color:#222221;
		text-wrap: wrap;
		margin-bottom:0px;
	}

	.pos-scopri-evidenza {
		padding-bottom:40px;
		padding-left:0px;
		padding-top:15px;
	}

	.pos-tit-inevidenza {
		padding: 50px 0px 0px 0px !important;
	}

	.pos-scopri-finiture {
		padding-bottom:40px;
		padding-left:0px;
		padding-top:15px;
	}

	.pos-tit-finiture {
		padding:10px 100px 50px 0px;
	}

	.p-foto-finiture {
		padding-bottom:50px !important;
	}

	/* pagina prodotti */
	.col-testi-prodotto {
		padding-left:0px !important;
		padding-right:0px !important;
	}

	.pos-testi-prodotto {
		padding-top:16px;
		padding-left:0px !important;
	}

	.testi-prodotto {
		padding-left:0px !important;
		padding-right:0px !important;
	}

	.p-foto-center-prodotto {
		padding-bottom:40px !important;
	}

	/* slide foto pagina prodotto */
	.slide-prodotto .owl-nav{
	    height: 47px;
	    position: absolute;
	    left:0px !important;
	    right:0px !important;
	    width: 100%;
	    cursor: pointer;
	    top: 100% !important;
	    padding-left:13px;
	    padding-right:13px;
	}

	.slide-prodotto .owl-prev{
	  float:left;
	  font-size:20px !important;
	  font-family: 'Neue Haas Grotesk Display Pro' !important;
	  font-weight: 100;
	  font-style: normal;
	  font-display: swap;      
	  background:none !important;
	  outline:none !important;
	  padding:0px; margin:0px;
	}

	.slide-prodotto .owl-next{
	  float:right;
	  font-size:20px !important;
	  font-family: 'Neue Haas Grotesk Display Pro' !important;
	  font-weight: 100;
	  font-style: normal;
	  font-display: swap;
	  background:none !important;
	  outline:none !important;
	  padding:0px; margin:0px;
	}

	/* pagina chi siamo */
	.bottom-foto {
		padding-bottom:0px !important;
	}

	/* collezioni */
	.p-r-fotocoll {
		padding-right:0px !important;
	}
	
	.p-l-fotocoll {
		padding-left:0px !important;
	}

	.tasti-collezioni {
	  font-size:14px;
	}

	/* news */
	.cont-text-news {
		padding-left:0px;
		padding-top:40px;
	} 

}

/* col-sm */
@media screen and (min-width: 577px) {
	/* corpo-hp */
	.p-lr-container {
		padding-left:20px;
		padding-right:20px;
	}

	.p-top-title {
		padding-top:50px;
	}

	.logo-hp {
		width:130px !important;
		vertical-align:middle;
	}

	.pos-logo-hp {
		padding:20px 0px 20px 0px;
		margin:0px 0px 0px 20px;
	}

	.img-hamburger-hp {
		position:absolute;
		right:20px;
		top:30px;
		padding:0px;
		margin:0px;
		width:60px;
		cursor:pointer;
	}

	.cross {
		right:20px;
	}

	.pos-scopri-chisiamo {
		bottom:-50px;
		left:20px;
	}

	.pos-madeinitaly-hp {
		padding:100px 0px 20px 20px;
	}

	.dim-titoli-hp {
		line-height:37px;
		font-size:32px;
		color:#222221;
		text-wrap: wrap;
	}

	.pos-scopri-evidenza {
		padding-bottom:40px;
		padding-left:0px;
		padding-top:15px;
	}

	.pos-tit-inevidenza {
		padding: 50px 0px 0px 0px !important;
	}

	.pos-scopri-finiture {
		padding-bottom:40px;
		padding-left:0px;
	}

	.pos-tit-finiture {
		padding:10px 100px 50px 0px;
	}	

	/* pagina prodotti */
	.col-testi-prodotto {
		padding-left:0px !important;
		padding-right:0px !important;
	}

	.pos-testi-prodotto {
		padding-top:16px;
		padding-left:0px !important;
	}

	.testi-prodotto {
		padding-left:0px !important;
		padding-right:0px !important;
	}

	.p-foto-center-prodotto {
		padding-bottom:40px !important;
	}

	/* slide foto pagina prodotto */
	.slide-prodotto .owl-nav{
	    height: 47px;
	    position: absolute;
	    left:0px !important;
	    right:0px !important;
	    width: 100%;
	    cursor: pointer;
	    top: 100% !important;
	    padding-left:13px;
	    padding-right:13px;
	}

	.slide-prodotto .owl-prev{
	  float:left;
	  font-size:20px !important;
	  font-family: 'Neue Haas Grotesk Display Pro' !important;
	  font-weight: 100;
	  font-style: normal;
	  font-display: swap;      
	  background:none !important;
	  outline:none !important;
	  padding:0px; margin:0px;
	}

	.slide-prodotto .owl-next{
	  float:right;
	  font-size:20px !important;
	  font-family: 'Neue Haas Grotesk Display Pro' !important;
	  font-weight: 100;
	  font-style: normal;
	  font-display: swap;
	  background:none !important;
	  outline:none !important;
	  padding:0px; margin:0px;
	}

	/* pagina chi siamo */
	.bottom-foto {
		padding-bottom:0px !important;
	}

	/* collezioni */
	.p-r-fotocoll {
		padding-right:15px !important;
	}

	.tasti-collezioni {
	  font-size:14px;
	}

	/* news */
	.cont-text-news {
		padding-left:40px;
	} 


}

/* // col-md Medium devices (tablets, 768px and up) */
@media screen and (min-width: 768px) { 

	/* corpo-hp */
	.p-lr-container {
		padding-left:50px;
		padding-right:50px;
	}

	.p-top-title {
		padding-top:100px;
	}

	.logo-hp {
		width:130px !important;
		vertical-align:middle;
	}

	.pos-logo-hp {
		padding:20px 0px 20px 0px;
		margin:0px 0px 0px 50px;
	}

	.img-hamburger-hp {
		position:absolute;
		right:50px;
		top:25px;
		padding:0px;
		margin:0px;
		width:70px;
		cursor:pointer;
	}

	.cross {
		right:60px !important;
		top:15px !important;
	}

	.pos-scopri-chisiamo {
		bottom:-50px;
		left:0px;
	}

	.pos-madeinitaly-hp {
		padding:100px 0px 100px 100px;
	}

	.dim-titoli-hp {
		line-height:37px;
		font-size:32px;
		color:#222221;
		text-wrap: wrap;
	}

	.pos-scopri-evidenza {
		padding-bottom:40px;
		padding-left:0px;
		bottom:10px;
		left:-100px;
	}

	.pos-tit-inevidenza {
		padding: 100px 0px 100px 50px !important;
	}

	.pos-scopri-finiture {
		padding-bottom:0px;
		padding-left:0px;
		bottom:10px;
		left:0px;
	}

	.pos-tit-finiture {
		padding:0px 100px 0px 0px;
	}

	/* pagina prodotti */
	.pos-testi-prodotto {
		padding-top:26px !important;
		padding-left:50px !important;
	}

	/* slide foto pagina prodotto */
	.slide-prodotto .owl-nav{
	    height: 47px;
	    position: absolute;
	    left:0px !important;
	    right:0px !important;
	    width: 100%;
	    cursor: pointer;
	    top: 45% !important;
	    padding-left:2px;
	    padding-right:2px;
	}

	.slide-prodotto .owl-prev{
	  float:left;
	  padding:0px; margin:0px;
	}

	.slide-prodotto .owl-next{
	  float:right;
	  padding:0px; margin:0px;
	}
	

	/* pagina chi siamo */
	.bottom-foto {
		padding-bottom:100px !important;
	}

	/* collezioni */
	.p-r-fotocoll {
		padding-right:15px !important;
	}

	.tasti-collezioni {
	  font-size:18px;
	}

	/* news */
	.cont-text-news {
		padding-left:60px;
	} 


}


/* // col-lg Large devices (desktops, 992px and up) */
@media screen and (min-width: 992px) {

	/* corpo-hp */
	.p-lr-container {
		padding-left:100px;
		padding-right:100px;
	}

	.p-top-title {
		padding-top:100px;
	}

	.logo-hp {
		width:140px !important;
		vertical-align:middle;
	}

	.pos-logo-hp {
		padding:20px 0px 20px 0px;
		margin:0px 0px 0px 100px;
	}

	.img-hamburger-hp {
		position:absolute;
		right:100px;
		top:25px;
		padding:0px;
		margin:0px;
		width:70px;
		cursor:pointer;
	}

	.cross {
		right:100px !important;
		top:20px !important;
	}

	.pos-scopri-chisiamo {
		bottom:-50px;
		left:0px;
	}

	.pos-madeinitaly-hp {
		padding:100px 0px 100px 100px;
	}

	.dim-titoli-hp {
		line-height:37px;
		font-size:42px;
		color:#222221;
		text-wrap: wrap;
	}

	.pos-scopri-evidenza {
		position:absolute;
		padding-bottom:100px;
		padding-left:100px;
		bottom:15px;
		left:-50px;
	}

	.pos-tit-inevidenza {
		padding: 100px 0px 100px 50px !important;
	}

	.pos-scopri-finiture {
		position:absolute;
		padding-bottom:0px;
		padding-left:0px;
		bottom:10px;
		left:0px;
	}

	.pos-tit-finiture {
		padding:0px 100px 0px 0px;
	}

	/* pagina prodotti */
	.pos-testi-prodotto {
		padding-top:26px !important;
		padding-left:100px !important;
	}

	/* slide foto pagina prodotto */
	.slide-prodotto .owl-nav{
	    height: 47px;
	    position: absolute;
	    left:0px !important;
	    right:0px !important;
	    width: 100%;
	    cursor: pointer;
	    top: 45% !important;
	    padding-left:23px;
	    padding-right:23px;
	}

	.slide-prodotto .owl-prev{
	  float:left;
	  padding:0px; margin:0px;
	}

	.slide-prodotto .owl-next{
	  float:right;
	  padding:0px; margin:0px;
	}
	
	/* pagina chi siamo */
	.bottom-foto {
		padding-bottom:100px !important;
	}

	/* collezioni */
	.p-r-fotocoll {
		padding-right:15px !important;
	}

	.tasti-collezioni {
	  font-size:18px;
	}

	/* news */
	.cont-text-news {
		padding-left:120px;
	} 


}


/* // col-xl Extra large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px)	 {

	/* corpo-hp */
	.p-lr-container {
		padding-left:100px;
		padding-right:100px;
		margin:0px;
	}

	.p-top-title {
		padding-top:100px;
	}

	.logo-hp {
		width:140px !important;
		vertical-align:middle;
	}

	.pos-logo-hp {
		padding:20px 0px 20px 0px;
		margin:0px 0px 0px 100px;
	}

	.img-hamburger-hp {
		position:absolute;
		right:100px;
		top:25px;
		padding:0px;
		margin:0px;
		width:70px;
		cursor:pointer;
	}

	.cross {
		right:100px !important;
		top:20px !important;
	}

	.pos-scopri-chisiamo {
		bottom:10px;
		left:15px;
	}

	.pos-madeinitaly-hp {
		padding:100px 0px 100px 100px;
	}

	/*
	.pos-madeinitaly-img-hp {
		text-align:right;
	}
	*/
	
	.dim-titoli-hp {
		line-height:37px;
		font-size:42px;
		color:#222221;
		text-wrap: wrap;
	}

	.pos-scopri-evidenza {
		position:absolute;
		padding-bottom:100px;
		padding-left:100px;
		bottom:60%;
		left:35%;
	}

	.pos-tit-inevidenza {
		padding: 100px 0px 100px 50px !important;
	}

	.pos-scopri-finiture {
		position:absolute;
		padding-bottom:0px;
		padding-left:0px;
		bottom:10px;
		left:0px;
	}

	.pos-tit-finiture {
		padding:0px 100px 0px 0px;
	}

	/* pagina prodotti */
	.pos-testi-prodotto {
		padding-top:26px !important;
		padding-left:100px !important;
	}

	/* slide foto pagina prodotto */
	.slide-prodotto .owl-nav{
	    height: 47px;
	    position: absolute;
	    left:0px !important;
	    right:0px !important;
	    width: 100%;
	    cursor: pointer;
	    top: 45% !important;
	    padding-left:23px;
	    padding-right:23px;
	}

	.slide-prodotto .owl-prev{
	  float:left;
	  padding:0px; margin:0px;
	}

	.slide-prodotto .owl-next{
	  float:right;
	  padding:0px; margin:0px;
	}
	

	/* pagina chi siamo */
	.bottom-foto {
		padding-bottom:100px !important;
	}

	/* collezioni */
	.p-r-fotocoll {
		padding-right:15px !important;
	}

	.tasti-collezioni {
	  font-size:18px;
	}

	/* news */
	.cont-text-news {
		padding-left:120px;
	} 


}
